.selector-container {
  display: flex;
  justify-content: center;
  align-items: center;

  span {
    min-width: 200px;
    text-align: center;
    margin: 0 calc(var(--space-xl) * var(--space-modificator));
  }

  i {
    padding: var(--space-sm);
    cursor: pointer;
    user-select: none;
  }
}
